Subject: AW: comments incorporated (was Re: [Enum] Has 2916bis fallen on thefloor again?)

From: "Stastny Richard" <[email-masked]>
Date: Tue, 28 Oct 2003 17:31:48 +0100

Hi MM,
 
nearly perfect ;-)
 
Just two small typos:
 
in S 1.2, para 1, sentence 4:
the double _the_ is  still there
 
and in S4, para 1, sentence 3:
 
there is still _a Enumservice_
 
best regards
Richard

	-----Ursprüngliche Nachricht----- 
	Von: Michael Mealling [mailto:[email-masked]] 
	Gesendet: Mo 27.10.2003 20:12 
	An: Conroy, Lawrence (SMTP) 
	Cc: [email-masked] 
	Betreff: comments incorporated (was Re: [Enum] Has 2916bis fallen on thefloor again?)

	I apologize for missing the draft deadline. I'm in Tokyo and the time
	zones plus daylight savings time in the US messed me up. I've
	incorporated all of the comments and updated the web page with the
	latest version:
	
	http://neonym.net/enum/
	
	There is a diff file there between the last -07 and this -07 so those
	with comments can easily see the results. I'll be sending this in as
	soon as the repository opens back up. I don't think this will affect our
	process at all since this version is simply to help the RFC Editor.
	
	-MM
	
	On Sat, 2003-10-25 at 10:54, Conroy, Lawrence (SMTP) wrote:
	> Hi Folks,
	>    AFAICT, Patrik and myself have put in a review of 2916bis onto the
	> list, as requested by Michael.
	> Michael DID say he'd put up the latest version when it had three
	> reviewers, so if that's causing
	> a delay, could someone review this fine document?
	>
	> Looks like silence is not taken as a sign of agreement in this case,
	> but merely sleep.

	_______________________________________________
	enum mailing list
	[email-masked]
	https://www1.ietf.org/mailman/listinfo/enum

��i��X��X����'�~����i����
bz���j)fj��b��?z{�